SYTTOPGM(1)

NAME
syttopgm - ACR/NEMA DICOM PS3 ... DICOM PS3 - GE Sytec image to PGM file

SYNOPSIS

syttopgm < infile > outfile

DESCRIPTION

syttopgm reads the GE Sytec CT input file and copies the decompressed image pixel data to a PGM file after adding a PGM header.

OPTIONS
The PGM output goes to standard out. Any error messages go to standard error.

ENVIRONMENT

EXAMPLES

FILES

SEE ALSO
dccp(1), dctopnm(1), pnmtodc(1), rawtodc(1), dctoraw(1), dcintro(1)

AUTHOR
Copyright (C) 1993-2010. David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS